@media (min-width: 1600px) {
  .folder {
      padding: 12.8% 0 7%;
  }
  .folder.folder-about{
    padding: 11.8% 0 7%;
  }
  .folder.folder-divisions{
    padding: 11.8% 0 7%;
  }
}
@media (max-width: 1600px) {
  .sponsors-slider.slick-slider {
    max-width: 100vw; }
  .achievement-slider.slick-slider {
    left: 0; }
  .achievement .container-fluid {
    padding: 0; }

  }


@media (max-width: 1400px) {
  .folder {
    padding: 7% 0 2%;
  }
  .folder.folder-about {
    padding: 6.2% 0 2%;
  }
  .folder.folder-divisions {
    padding: 6.2% 0 2%;
  }
  .folder-photo {
    top: 0%;
  }
}

@media (max-width: 1300px) {
  .players--info {
    padding: 52px 30px 52px 60px; }
    .players--info-list {
      width: 100%; }
      .players--info-list li {
        margin-right: 25px; } }

@media (max-width: 1024px) {
  * {
    cursor: none; }
  .title-1 {
    font-size: 170px; }
  .title-2 {
    font-size: 110px; }
  .title-3 {
    font-size: 70px; }
  .title-6 {
    font-size: 26px; }
  .description-2 {
    font-size: 18px;
    line-height: 30px; }
  .page_home .folder-title,
  .page_home .folder-info {
    width: 80%; }
  .loader-text {
    height: 100%; }
    .loader-text img {
      object-fit: cover; }
  .loader-photo:before {
    width: 100vmax;
    height: 100vmax; }
  .loader-photo.step-3 {
    left: 3vmin; }
  .loader-photo.step-4 {
    bottom: 15%;
    width: 100vmin; }
  .loader-divisions .loader-photo.step-1 {
    left: 19%; }
  .loader-divisions .loader-photo.step-2 {
    right: -2%; }
  .loader-divisions .loader-photo.step-3 {
    left: 1%; }
  .loader-divisions .loader-photo.step-4 {
    right: -2%; }
  .loader-divisions .loader-photo.step-4 {
    right: 18%; }
  .header.open .header-menu {
    padding-top: 90px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start; }
  .header.open .header_icon .line-1,
  .header.open .header_icon .line-2,
  .header.open .header_icon .line-3 {
    background: white !important; }
  .header.open-divisions .header-menu {
    z-index: 1; }
  .header .header-link {
    font-size: 16px;
    line-height: 22px; }
  .header-menu {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #2B924B;
    z-index: -1;
    padding-top: 0px;
    height: 0px;
    transition: all 0.4s linear; }
  .header--action {
    width: max-content; }
  .header_button {
    display: block; }
    .header_button:before {
      position: absolute;
      content: '';
      width: 10px;
      height: 10px;
      background: #EB5757;
      border-radius: 50%;
      left: -5px;
      top: -5px; }
  .header--list {
    flex-direction: column; }
    .header--list > li {
      margin: 0 0 20px;
      justify-content: center; }
      .header--list > li.dropdown {
        padding-right: 0; }
        .header--list > li.dropdown:before {
          display: none; }
        .header--list > li.dropdown:hover > .header-link {
          color: white; }
          .header--list > li.dropdown:hover > .header-link:before {
            background: white; }
        .header--list > li.dropdown .header-link:before {
          top: 9px; }
        .header--list > li.dropdown.is-active {
          z-index: 1; }
          .header--list > li.dropdown.is-active .header-divisions {
            display: block;
            left: 0;
            transform: translate(0, 0px); }
  .header--action {
    margin: 0 auto; }
    .header--action.animation > * {
      transform: translate(0, 0) !important;
      opacity: 1; }
    .header--action > * {
      transform: translate(0, 20px) !important;
      opacity: 0; }
  .header_icon.open_menu .line-1,
  .header_icon.open_menu .line-2,
  .header_icon.open_menu .line-3 {
    background: white; }
  .header-divisions {
    width: 100%;
    left: -100%;
    height: 100vh;
    border-radius: 0;
    display: block;
    position: fixed;
    top: 0;
    transform: translate(0, 0px);}
    .header-divisions .divisions-caption {
      top: -20px;
      font-family: 'manrope-regular';
      display: block; }
    .header-divisions-list {
      padding-top: 30px;
      margin-top: 30px;
      max-height: 90vh;
      overflow: hidden;
      overflow-y: scroll; }
    .header-divisions .link-2 p {
      font-size: 100px;
      color: rgba(0, 0, 0, 0);
      text-transform: uppercase;
      -webkit-text-fill-color: rgba(0, 0, 0, 0);
      -webkit-text-stroke-width: 1px;
      -webkit-text-stroke-color: #28B04C;
      background: rgba(0, 0, 0, 0);
      text-stroke: 1px #28B04C;
      text-transform: uppercase;
      font-family: 'bebas-bold';
      display: flex !important;
      font-size: 84px;
      line-height: 90%;
      font-weight: lighter;
      margin-left: 0;
      transition: all 0.4s ease; }
    .header-divisions li {
      margin: 0 0 40px;
      padding: 20px 0; }
    .header-divisions i {
      width: auto;
      margin-left: 34px;
      height: 60px;
      order: 1; }
    .header-divisions img {
      max-height: 100%;
      width: 100%; }
  .header--list .header-element {
    transform: translate(0, 20px) !important; }
    .header--list .header-element.animate {
      transform: translate(0, 0px) !important; }
  .close-divisions {
    width: 40px;
    display: block; }
  .folder{
    padding: 116px 0;
    margin-bottom: 35px;
  } 
  .folder.folder-about{
    padding: 116px 0;
    margin-bottom: 35px;
  } 
  .folder.folder-divisions{
    padding: 116px 0;
    margin-bottom: 35px;
  } 
  .folder .title-1 img {
    transform: translate(0px, 0px);
    height: 125px; }
  .folder-photo {
    width: 240%; }
  .folder-container {
    flex-direction: column;
    padding: 0 20px; }
    .folder-container:before {
      width: 1500px;
      height: 1500px;
      top: -128%;
      right: -50%; }
  .folder-info {
    width: 100%;
    padding: 2% 0% 0% 0%; }
  .folder-title {
    width: 100%; }
    .folder-title-top .title-1 {
      white-space: normal; }
  .folder-link {
    margin: 3% 0 0; }
  .folder.folder-about {
    margin-bottom: 0; }
    .folder.folder-about .folder-info {
      padding: 5% 0% 0% 0%; }
  .achievement.achievement-team {
    padding: 50px 0; }
  .achievement-nav {
    right: 0; }
  .achievement-top .description-1 {
    width: 100%; }
  .achievement-slider.slick-slider {
    left: 10px;
  }  
  .achievement-slide{
    margin-right: 20px;
  }
  .btn-achievement {
    width: 50px;
    height: 50px;
    padding: 15px;
  }
  .divisions-caption {
    color: rgba(255, 255, 255, 0.2); }
  .divisions-photo {
    display: none; }
  .divisions-list {
    padding: 0 20px; }
    .divisions-list li:before {
      width: 100%;
      right: 0%; }
  .players {
    margin: 50px 0; }
    .players .container-fluid .col-lg-5,
    .players .container-fluid .col-lg-19 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
    .players .slick-dots {
      display: none !important; }
    .players-slider {
      width: 100%;
      margin: 0; }
    .players-slide {
      margin-bottom: 0px; }
      .players-slide-info {
        height: max-content !important; }
    .players-dots {
      width: 100%;
      margin: 0; }
      .players-dots.hide .title-6,
      .players-dots.hide .description-3 {
        opacity: 0 !important;
        transform: translate(0, -20px) !important; }
      .players-dots-list {
        display: none; }
      .players-dots-nav {
        display: block;
        background: #2B924B;
        width: 100%;
        padding: 20px 80px;
        position: relative;
        margin-bottom: 30px;
        border-radius: 8px; }
        .players-dots-nav-actions {
          position: absolute;
          left: 50%;
          top: 0;
          width: 100%;
          height: 100%;
          display: flex;
          justify-content: space-between;
          z-index: 2;
          transform: translate(-50%, 0); }
          .players-dots-nav-actions button {
            padding: 20px; }
    .players-arrows {
      display: none; }
    .players--info-list {
      width: 100%;
      flex-wrap: wrap; }
    .players--info-social-list {
      flex-wrap: wrap; }
      .players--info-social-list li {
        margin-bottom: 10px; }
  .highlights {
    margin: 50px 0; }
  .products {
    margin: 110px 0 0px; }
    .products-photo {
      height: 25vw; }
    .products-tab-nav-list {
      width: 100%; }
    .products-tab-wrap {
      width: 100%; }
  .post:before {
    background-size: cover; }
  .store-cart {
    right: 0;
    margin: auto 0 auto auto; }
  .store-decor-bottom {
    display: none; }
  .contact {
    background-size: contain; }
  .latest-top {
    padding-left: 0;
  }  
	.latest-tags-list a:hover{
		background: #00110B;
	}
	.latest-tags-list a.active{
		background: #2B924B;
	}
  .latest.news-top .latest-top .title-3 {
    font-size: 70px;
  }

  .achievement.achievement-event .achievement-slider:not(.slick-slider) {
    overflow-x: scroll;
    overflow-y: visible;
    padding: 100px 25px;
    margin-top: -100px;
    margin-left: -15px;
    width: 100vw;
    padding-right: 50px;
  }

  .achievement.achievement-event .achievement-slider:not(.slick-slider):after{
    position: relative;
    content: '';
    width: 30px;
    min-width: 30px;
    height: 20px;
    display: block;
    left: 0;
    top: 0;
  }

  .cursor{
    display: none !important;
  }

/*  .achievement.achievement-event .achievement-slider:not(.slick-slider) .achievement-slide:after{
    position: relative;
    content: '';
    width: 30px;
    height: 50px;
    display: block;
    left: calc(100% + 20px);
    top: 0;
  }*/
}

@media (max-width: 991px) {

  .fancybox-bg {
    background: #000000 !important;
    opacity: 1 !important; }
  .store-sidebar {
    display: none;
    width: 630px;
    height: auto;
    max-height: 90vh;
    background: #00110B !important;
    position: relative;
    border-radius: 16px;
    padding: 42px 50px !important;
    overflow-y: auto; }
    .store-sidebar::-webkit-scrollbar {
      width: 5px;
      background: #00110B; }
    .store-sidebar::-webkit-scrollbar-thumb {
      width: 5px;
      background-color: #28B04C; }
    .store-sidebar:before {
      position: absolute;
      content: '';
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url(../img/decor/popup.png);
      background-size: 100% 100%;
      background-repeat: no-repeat;
      z-index: 0; }
    .store-sidebar-actions {
      display: flex;
      align-items: center;
      margin-bottom: 25px; }
    .store-sidebar-btn {
      width: 32px;
      height: 32px;
      background: rgba(43, 146, 75, 0.23);
      border-radius: 8px;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      margin-right: 20px; }
      .store-sidebar-btn img {
        width: 14px; }
  .sidebar-close {
    display: block;
    position: absolute;
    right: 50px;
    top: 50px;
    width: 20px;
    height: 20px; }
    .sidebar-close svg {
      width: 100%;
      height: 100%; } }

@media (max-width: 850px) {
  #wrapper.page_store .footer {
    margin-top: 40px; }
  .achievement-nav {
    top: -10px; }
  .press-download {
    width: max-content; }
  .team-item {
    width: 23%; }
    .team-item:nth-child(4n) {
      margin: 0 0 50px 0; }
    .team-item:nth-child(5n) {
      margin: 0 2.5% 50px 0; }
  .folder.folder-divisions .folder-info {
    width: 100%;
    padding: 5% 0 0; }
  .folder-title-bottom {
    flex-wrap: wrap; }
    .folder-title-bottom .description-2 {
      margin: 0; }
  .products-tab-nav-list {
    margin-top: 50px;
    justify-content: flex-start; }
  .players--info {
    padding: 30px 20px 30px 20px; }
  .post-author-photo {
    width: 150px; }
  .paymnet {
    margin-top: 30px; }
    .paymnet-wrap {
      width: 65%; }
  .contact-info {
    margin-bottom: 30px; }
    .contact-info .title-3 {
      margin-bottom: 20px; }
  .store-decor-shadow {
    left: -800px;
    transform: translate(0px, -400px); }
  .news-info,  
  .news.big .news-info {
    width: 95%;
  }  
}


@media (max-width: 767px) {
  .folder-shadow {
    width: 1200px;
    height: 1200px;
    top: -55%;
  }
	.highlights-top {
		margin-bottom: 30px;
	}
	.highlights-top-button{
		justify-content: flex-start;
	}
	.video.big {
		margin-bottom: 20px;
	}
	.video.big .video-photo {
		height: 300px;
	}
	.video-photo {
		height: 300px;
	}
	.latest-top {
		margin-bottom: 30px;
	}
	.latest-top-button{
		justify-content: flex-start;
		padding-bottom: 65px;
	}
	.news.big .news-photo {
		height: 350px;
	}
	.news.big{
	    margin-bottom: 30px;
	}
	.products {
		margin: 50px 0 0px;
	}
	.products-top-button{
		justify-content: flex-start;	
	}
	
	.products-item{
		margin-bottom: 40px;
	}
	.products-photo {
		height: 40vw;
	}
	.products-photo img {
    	width: 25vw;
		height: 30vw;
	}
  .footer {
    margin-top: 75px;
    padding: 10px 0 55px; }
    .footer-logo {
      margin: 0 auto; }
    .footer-made{
      display: none;
    }  
    .footer-copyright {
      display: none; }
    .footer-menu {
      margin-left: 0px;
      align-items: center;
      width: 100%; }
    .footer-teams {
      padding: 25px 2px; }
      .footer-teams-list {
        width: 100%;
        margin-top: 16px;
        justify-content: center; }
    .footer-social .caption-4 {
      width: 70%;
      margin: 0 auto; }
    .footer-social-list {
      flex-wrap: wrap;
      justify-content: center;
      margin: 45px auto 18px;
      width: 90%; }
      .footer-social-list li {
        margin: 0 0 20px !important;
        width: 20%;
        display: flex;
        justify-content: center; }
        .footer-social-list li img,
        .footer-social-list li svg {
          width: 30px;
          height: 30px; }
    .footer-social .footer-made{
      display: flex;
      justify-content: center;
      margin: 0 0 5px;
    }    
    .footer-social .footer-made span{
      margin: 0 3px 0 0;
      width: auto;
    }

    .footer-social .description-2 {
      text-align: center;
      font-size: 12px;
      display: block; }
    .footer .sponsors {
      margin-bottom: 38px !important; }
    .footer .caption-4 {
      text-align: center; }
	
	.cart .product-name {
		width: 100% !important;
	}
	
	.cart .product-name .variation{
		margin-top: 5px !important;
	}
	
	.cart tr td.product-name{
	    display: flex !important;
    	flex-direction: column !important;
    	text-align: left !important;
	}
	
	.woocommerce table.cart  tr td{
		display: flex;
		text-align: right!important;
		justify-content: space-between;
		margin-bottom: 10px;
	}
	
	.cart .woocommerce-Price-amount bdi {
		justify-content: flex-end;
	}
	
	.woocommerce table.cart tr td.product-quantity::before{
		margin-top: 10px;
	}
	
	.woocommerce table.cart tr td.product-name::before{
		float: none;
	}
	.woocommerce table.cart tr td.product-name{
	    text-align: left!important;
	}	

  .select2-results__option {
    padding: 8px 20px !important;
  }

  .wc-proceed-to-checkout {
    flex-direction: column;
  }

  .woocommerce-Price-amount bdi{
    justify-content: flex-end;
  }

  .cart-subtotal{
      padding: 20px 0;
  }

  .cart_totals  .woocommerce-shipping-totals.shipping td:before{
    float: none !important;
    display: block;
    text-align: left;
  }

  .cart_totals h2 {
    font-size: 22px;
  }

  .woocommerce-shipping-totals{
    margin-bottom: 10px;
  }

  #order_review .woocommerce-shipping-totals{
    margin-bottom: 0px;
  }

  .woocommerce-loop-product__title{
    width: calc(100% - 50px);
  }

  .products-info .woocommerce-Price-amount bdi{
    justify-content: flex-start;
  }
  .wpb_wl_product_price .woocommerce-Price-amount bdi{
    justify-content: flex-start;
  }

  .shop_table_responsive .order-total td:before {
      font-size: 32px !important;
  }
  .woocommerce .shop_table_responsive .order-total td{
      padding-bottom: 10px !important;
  }
}
@media (max-width: 575px) {
  .title-1 {
    font-size: 84px;
    line-height: 90%; }
  .title-2 {
    font-size: 64px;
    line-height: 80%; }
  .title-4 {
    font-size: 24px;
    line-height: 100%; }
  .title-5 {
    font-size: 32px;
    line-height: 100%; }
  .title-6 {
    font-size: 24px;
    line-height: 100%; }
  .title-7 {
    font-size: 24px;
    line-height: 100%; }
  .description-1 {
    font-size: 20px;
    line-height: 30px; }
  .description-2 {
    font-size: 16px;
    line-height: 24px; }
  .description-3 {
    font-size: 14px;
    line-height: 20px; }
  .caption-2 {
    font-size: 11px;
    line-height: 16px; }
  .btn {
    min-width: 90%;
    transform: skew(-32deg); }
    .btn span {
      transform: skew(32deg); }
    .btn:hover span {
      transform: skew(32deg) scale(1.1); }
  #wrapper.page_store .footer {
    margin-top: 65px; }
  .loader:not(.loader-divisions) .loader-photo.step-1 {
    height: 110vmin;
    width: 110vmin; }
  .loader:not(.loader-divisions) .loader-photo.step-2 {
    width: 90vmin;
    height: 120vmin;
    left: 0%; }
  .loader:not(.loader-divisions) .loader-photo.step-3 {
    bottom: -4%;
    width: 130vmin;
    height: 104vmin;
    left: -32vmin; }
  .loader:not(.loader-divisions) .loader-photo.step-4 {
    bottom: 20%; }
  .loader:not(.loader-divisions) .loader-photo.step-5 {
    width: 110vmin;
    height: 110vmin; }
  .loader-divisions:before {
    height: 64%; }
  .loader-divisions .loader-text {
    width: 100%;
    height: 34%; }
  .loader-divisions .loader-photo {
    width: 120vw !important;
    height: 123vmin !important;
    left: -8% !important;
    bottom: 0% !important; }
    .loader-divisions .loader-photo img {
      max-height: 140vmin !important; }
  .header {
    padding: 24px 0px 10px; }
    .header.open .header-menu {
      padding-top: 0;
      justify-content: center; }
    .header_icon {
      width: 27px; }
    .header-container {
      padding: 0 15px; }
    .header_wrap_button {
      top: 33px;
      right: 16px;
      width: 27px;
      height: 23px; }
    .header .header_button:before {
      width: 8px;
      height: 8px;
      left: -3px;
      top: -3px; }
    .header-menu {
      transition: all 0.3s linear; }
    .header-divisions {
      padding: 16px 10px 28px 10px; }
      .header-divisions li {
        padding: 24px 0 24px 5px;
        margin: 0; }
      .header-divisions i {
        width: auto;
        margin-left: 23px;
        height: 33px; }
      .header-divisions img {
        width: auto; }
      .header-divisions-list {
        max-height: 83vh;
        padding-top: 18px;
        margin-top: 16px; }
      .header-divisions .divisions-caption {
        position: absolute;
        padding-left: 0;
        top: 0; }
      .header-divisions .link-2:hover .divisions-caption {
        color: #28B04C; }
      .header-divisions .link-2:hover p {
        -webkit-text-fill-color: #28B04C; }
      .header-divisions .link-2 p {
        font-size: 48px;
        line-height: 90%; }
  .close-divisions {
    width: 25px;
    margin-left: 5px; }
    .close-divisions img {
      width: 100%; }
  .folder {
    padding: 135px 0;
    margin-bottom: 70px; }
    .folder-container {
      padding: 0 16px; }
      .folder-container:before {
        width: 1200px;
        height: 1200px;
        top: -150%;
        right: -140%; }
    .folder-title span {
      margin-bottom: 0px; }
    .folder-info {
      padding: 11% 0% 0% 0%; }
    .folder-link {
      margin: 14% 0 0; }
    .folder-photo {
      width: 1625px;
      top: 14%;
      left: -9%; }
    .folder .title-1 img {
      height: 64px;
      margin-right: 5px;
      transform: translate(0px, 10px); }
    .folder.folder-about {
      padding: 128px 0 65px; }
      .folder.folder-about .title-1 img {
        transform: translate(0px, 0px); }
      .folder.folder-about .folder-title span {
        margin-bottom: 0; }
      .folder.folder-about .folder-info {
        padding: 11% 0% 0% 0%;
        width: 95%; }
      .folder.folder-about .description-2 {
        font-size: 18px;
        line-height: 26px; }
      .folder.folder-about .folder-container:before {
        width: 1400px;
        height: 1400px;
        top: -80%;
        right: -170%; }
    .folder.folder-divisions {
      padding: 137px 0 95px; }
      .folder.folder-divisions .folder-photo {
        width: 200%;
        top: 0%;
        left: 0; }
      .folder.folder-divisions .folder-info {
        padding: 7% 0 0; }
      .folder.folder-divisions .description-2 {
        font-size: 20px;
        line-height: 30px; }
      .folder.folder-divisions .title-1 img {
        margin-right: 10px;
        transform: translate(0px, 2px); }
  .sponsors.sponsors-post {
    padding: 0 0 70px;
    margin: 0px; }
  .sponsors-slide {
    width: 180px; }
  .achievement {
    padding: 43px 0; }
    .achievement.achievement-team {
      padding: 40px 0; }
    .achievement-top {
      margin-bottom: 80px; }
      .achievement-top .caption-1 {
        margin-bottom: 16px; }
      .achievement-top-text {
        display: none; }
      .achievement-top .btn {
        margin: 30px auto 0;
        width: 90%;
        display: flex; }

      .achievement-top .btn.fade-up{
        transform: translate(0, 0) skew(-32deg);
      }

    .achievement-nav {
      display: none; }
      .achievement-nav-wrap {
        height: 43px; }
    .achievement-photo {
      top: -179px;
      right: -210px;
      width: 790px; }
    .achievement-slide {
      margin-right: 15px; }
    .achievement-slider.slick-slider {
      max-width: 165vw;
      min-width: 165vw;
      left: 0;
      padding-left: 15px; }

  .btn-achievement{
    border-radius: 8px;
  }    
  .divisions {
    margin: 35px 0 70px; }
    .divisions-list {
      padding: 0 15px; }
      .divisions-list .title-3 {
        font-size: 48px;
        margin: -9px 0 0 0; }
      .divisions-list li {
        margin-bottom: 5px; }
        .divisions-list li:before {
          display: none; }
        .divisions-list li a {
          align-items: flex-start;
          flex-wrap: wrap;
          width: 100%; }
    .divisions-caption {
      width: 100%;
      order: -2;
      position: relative;
      font-size: 13px;
      line-height: 18px;
      padding-left: 63px;
      bottom: 17px; }
    .divisions-container {
      margin: 40px auto 0; }
    .divisions-icon {
      width: 52px;
      order: -1;
      margin: 0 12px 0 0;
      height: 24px;
      display: flex;
      justify-content: center; }
      .divisions-icon img {
        width: auto;
        -webkit-filter: inherit;
        filter: inherit;
        opacity: 1; }
  .latest-top {
    margin-bottom: 40px; }
    .latest-top-button {
      display: none; }
  .latest.latest-division {
    margin: 60px 0; }
    .latest.latest-division .latest-top {
      width: 85%;
      margin-bottom: 28px; }
    .latest.latest-division .container:before {
      display: none; }
  .latest.news-top {
    padding: 127px 0 20px;
    margin-bottom: 0px; }
	
	.latest.news-top:before{
		background-image: url(../img/decor/news-mobile.png);
	}
	
    .latest.news-top .title-3 {
      font-size: 84px;
      letter-spacing: -2px;
      line-height: 100%; }
    .latest.news-top .latest-top {
      margin-bottom: 40px; }
    .latest.news-top .news.big .news-photo {
      height: 262px; }
  .latest .news.big {
    margin-bottom: 10px; }
  .latest .news-info {
    box-shadow: none; }
  .latest .news-sidebar {
    position: relative; }
    .latest .news-sidebar:before {
      position: absolute;
      content: '';
      width: 1000px;
      height: 1000px;
      background-image: url(../img/decor/shadow.png);
      background-size: 100% 100%;
      background-repeat: no-repeat;
      left: -150%;
      top: -350%;
      z-index: -1; }
    .latest .news-sidebar-list {
      display: flex;
      margin: 30px 0 20px;
      overflow: hidden;
      overflow-x: scroll;
      width: calc(100% + 30px);
      margin-left: -15px;
      padding-left: 15px; }
    .latest .news-sidebar-list:after{
      position: relative;
      content: '';
      min-width: 5px;
      height: 20px;
    }  
    .latest .news-sidebar .news {
      min-width: 227px;
      margin-right: 16px; }
      .latest .news-sidebar .news-info {
        padding: 23px 17px !important;
        min-height: 120px;
        box-shadow: none; }
  .latest .news:not(.big) {
    margin-bottom: 0; }
    .latest .news:not(.big) .news-photo {
      display: none; }
    .latest .news:not(.big) .news-info {
      position: relative;
      padding: 15px 1px;
      width: 100%;
      min-height: 75px; }
  .latest-tags {
    overflow: hidden;
    overflow-x: scroll;
    width: calc(100% + 30px);
    margin-left: -15px;
    padding-left: 15px; }
    .latest-tags-list {
      width: 220%;
      margin-bottom: 20px;
    }
  .news-top-box .row{
    margin-top: 20px;
  }  

  .news-photo {
    height: 220px; }
  .news-info {
    padding: 20px 25px 28px;
    width: 100%;
    min-height: 120px; }
  .news.big {
    margin-bottom: 30px; }
    .news.big .news-photo {
      height: 220px; }
    .news.big .news-info {
      padding: 20px 25px 28px;
      width: 100%;
      min-height: 120px; }
  .section-news .news-info {
    box-shadow: none; }
  .section-news .news.not-photo {
    margin: 0px 0 30px; }
    .section-news .news.not-photo .news-info {
      box-shadow: none; }
  
  .team {
    padding: 40px 0; }
    .team:before {
      display: none; }
    .team-top {
      margin-bottom: 40px; }
    .team-list {
      width: calc(100% + 30px);
      margin-left: -15px;
      flex-wrap: nowrap;
      overflow: hidden;
      overflow-x: scroll;
      padding-left: 15px; }
      .team-list:before {
        display: none; }
    .team-item {
      margin: 0 15px 0 0 !important;
      min-width: 157px; }
      .team-item-photo {
        height: 166px; }
      .team-item-info .caption-1 {
        letter-spacing: 0.1px; }
  .press {
    margin: 20px 0 80px; }
    .press-download {
      width: 100%;
      margin: 38px 0 0px 0px;
      padding: 25px 15px 20px;
      background: #00110B;
      box-shadow: none; }
  .players {
    margin: 75px 0 90px; }
    .players-top {
      padding-left: 10px;
      margin-bottom: 27px; }
    .players--photo {
      width: 100%;
      height: 285px; }
      .players--photo img {
        position: absolute;
        height: 96%; }
      .players--photo-status {
        display: none; }
    .players--info {
      width: 100%;
      padding: 34px 15px 30px 15px; }
      .players--info-list {
        margin: 30px 0 0; }
        .players--info-list li {
          margin: 0 38px 36px 0; }
        .players--info-list .title-6 {
          font-size: 32px; }
      .players--info .title-3 {
        font-size: 48px;
        line-height: 100%; }
      .players--info .description-2 {
        font-size: 21px;
        line-height: 29px; }
      .players--info-social-list {
        margin-top: 21px; }
        .players--info-social-list li {
          max-width: max-content;
          margin-right: 57px; }
          .players--info-social-list li:last-child {
            margin-right: 0; }
        .players--info-social-list a {
          background: rgba(0, 0, 0, 0); }
      .players--info-social .caption-2 {
        display: none; }
      .players--info-trophys {
        margin: 0px 0px 55px; }
        .players--info-trophys .caption-4 {
          padding-left: 5px; }
        .players--info-trophys-list {
          flex-wrap: wrap; }
          .players--info-trophys-list img {
            margin-bottom: 0px; }
    .players-dots {
      width: calc(100% + 30px);
      margin-left: -15px; }
      .players-dots .title-6 {
        font-size: 32px; }
      .players-dots .description-3 {
        font-size: 14px;
        line-height: 19px; }
      .players-dots-nav {
        padding: 14px 55px 14px 78px;
        border-radius: 0;
        margin-bottom: 12px; }
        .players-dots-nav-actions button {
          padding: 16px; }
    .players-slider {
      width: calc(100% + 30px);
      margin-left: -15px; }
    .players-slide-info {
      flex-direction: column;
      height: max-content !important; }
    .players-decor {
      display: none; }
  .products {
    margin: 55px 0 0px; }
    .products .products-top-button {
      display: none; }
/*     .products-btn {
      display: none; } */
    .products-photo {
      height: 200px;
		}
      .products-photo img {
        width: 85%;
        height: 80%; }
    .products-info {
      margin: 13px 0; }
      .products-info .description-3 {
        width: 100%; }
      .products-info .description-2 {
        font-size: 20px;
        line-height: 30px; }
      .products-info-nav {
        font-size: 64px;
        line-height: 80%;
        margin: 24px 0 0; }
        .products-info-nav .title-3 {
          padding: 0 15px; }
        .products-info-nav-list {
          margin-top: 85px;
          width: 100%; }
    .products-actions .btn {
      min-width: 82%; }
    .products-tab {
      overflow: hidden; }
      .products-tab-nav .title-3 {
        font-size: 64px;
        line-height: 80%;
        padding-left: 15px; }
      .products-tab-nav-list {
        margin-top: 40px;
        width: 100%; }
      .products-tab-wrap {
        margin-top: -35px;
        width: 100%;
        overflow: hidden; }
      .products-tab .row {
        flex-wrap: nowrap;
        width: 100%;
        width: calc(100% + 10px);
        overflow: hidden;
        overflow-x: scroll;
        margin: 0;
        padding-left: 7px;
        position: relative; }
      .products-tab .products-item {
        width: 162px; }
      .products-tab .products-photo {
        background: #00110B;
        height: 162px; }
    .products-container:before, .products-container:after {
      display: none; }
  .highlights-top {
    margin-bottom: 30px; }
    .highlights-top-button {
      display: none; }
  .highlights .title-2 span {
    margin-top: 12px; }
  .highlights-decor {
    width: 720px;
    height: 640px;
    right: -119px;
    top: -208px; }
  .highlights-bottom-button {
    display: flex;
    justify-content: center; }
    .highlights-bottom-button .btn {
      min-width: 90%; }
  .video {
    margin-bottom: 30px; }
    .video.big {
      margin-bottom: 30px; }
      .video.big .video-photo {
        height: 200px; }
	.video-photo {
		height: 200px;
	}
    .video-info-bottom {
      margin-top: 10px; }
      .video-info-bottom .caption-2 {
        font-size: 14px;
        line-height: 24px; }
  .post-title {
    font-size: 64px;
    line-height: 80%; }
  .post-top {
    margin: -115px 0 60px;
    padding: 24px 39px; }
    .post-top .title-4 {
      width: 100%;
      margin-bottom: 10px; }
    .post-top .caption-2 {
      font-size: 14px;
      line-height: 24px; }
  .post-photo {
    height: 292px;
    background-size: cover;
    background-position: bottom; }
  .post .breadcrumbs {
    display: none; }
  .post-body span {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 23px; }
  .post-body p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 23px; }
  .post-body .post-video {
    margin: 60px 0 90px;
    height: 170px; }
	.post-body .post-video img {
		height: 100%;
	}
	.post-body .post-video a {
    	top: 50%;
    	width: 45px;
		height: 45px;
	}
	.post-body .post-video p {
    	margin-top: 9px;
	}
	.post-body article{
		font-size: 16px;
    	line-height: 24px;
	}
	.post-body ol li,
	.post-body ul li{
    	font-size: 16px;
    	line-height: 24px;
		margin-bottom: 0px;
	}

  .post-body blockquote {
    margin: 54px 0;
    padding: 63px 0 0 0px; }
    .post-body blockquote:before {
      top: 4px;
      transform: scale(0.75); }
    .post-body blockquote > p {
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 23px; }
  .post-body iframe{
    width: 100% !important;
    height: 200px;
  }     
  .post-phrase p {
    margin-bottom: 0; }
  .post-author, .post-related {
    display: none; }
  .post-bottom ~ .footer {
    margin-top: 0px; }
  .post-bottom:before {
    display: none; }
  .post-bottom .sponsors-top {
    margin-bottom: 65px; }
  .post-bottom .section-news-list {
    padding-bottom: 50px; }

  .section-news:before {
    left: -170%;
  }
  .section-news-list {
    flex-wrap: nowrap !important;
    width: calc(100% + 30px);
    margin: 20px 0 0 -15px;
    padding-left: 5px;
    overflow: hidden;
    overflow-x: scroll; }

  .section-news-list:after{
    position: relative;
    content: '';
    width: 20px;
    min-width: 20px;
    height: 20px;
    display: block;
    left: 0;
    top: 0;
  }

    .section-news-list .news {
      min-width: 225px;
      margin-bottom: 75px; }
  .section-news .news {
    margin-bottom: 30px; }
    .section-news .news-photo img {
      border-radius: 16px; }
    .section-news .news-info {
      padding: 22px 16px 26px;
      box-shadow: 0px 4px 100px rgba(9, 120, 63, 0.25);
      left: -2px;
      bottom: -1px;
      width: calc(100% + 4px); }
      .section-news .news-info .caption-2 {
        font-size: 12px; }
  .store {
    padding: 127px 0 80px; }
    .store-cart {
      bottom: 0;
      margin: auto 0px auto auto;
      transform: translate(0, -10px); }
    .store-top {
      margin-bottom: 36px; }
      .store-top .title-3 {
        font-size: 84px;
        line-height: 100%;
        letter-spacing: -2px; }
    .store-sidebar {
      padding: 23px 28px !important;
      width: 90%;
      max-height: 85vh; }
      .store-sidebar-btn {
        margin-right: 10px; }
    .store-catalog .row {
      margin-right: -24px;
      margin-left: -24px; }
      .store-catalog .row > div {
        padding-right: 10px;
        padding-left: 10px; }
    .store-catalog .products-item {
      margin-bottom: 10px; }
    .store-catalog-bottom {
      display: flex;
      justify-content: center;
      margin: 30px 0 30px; }
    .store-actions {
      flex-wrap: wrap; }
      .store-actions-tags {
        margin-bottom: 10px; }
      .store-actions-sorting {
        margin-left: 0;
        flex-direction: column; }
        .store-actions-sorting li {
          width: 100%;
          margin: 0 0 10px; }
          .store-actions-sorting li .caption-2 {
            font-size: 14px;
            line-height: 24px;
            left: 13px; }
        .store-actions-sorting .selectize-control.single .selectize-input {
          background: #00110B;
          padding: 0 0 0 70px !important; }
        .store-actions-sorting select[name="currency"] ~ .selectize-control .selectize-input {
          padding: 0 0 0 88px !important; }
    .store-decor-photo {
      right: -700px;
      width: 1200px;
      top: -13%;
      margin: 0; }
  .sidebar-close {
    right: 20px;
    top: 20px; }
  .instagram-top .title-3 {
    font-size: 70px; }
  .instagram-top-icon {
    width: 50px;
    height: 50px;
    margin-right: 10px; }
  .instagram-nav {
    margin-top: 40px; }
    .instagram-nav-arrows {
      padding: 15px 20px 10px;
      transform: translate(0px, -20px); }
  .instagram-slider {
    width: 130vw; }
  .paymnet {
    margin-top: 80px; }
    .paymnet-wrap {
      display: none; }
      .paymnet-wrap-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column; }
        .paymnet-wrap-mobile img {
          width: auto;
          margin-bottom: 15px; }
  .form-group {
    flex-wrap: wrap;
    margin-bottom: 0; }
    .form-group .form-label {
      width: 100%;
      margin-bottom: 24px; }
  .form-checkmark {
    margin-right: 10px; }
  .form-confirm .description-3 {
    margin-top: -3px; }
  .popup-content {
    width: 90%;
    padding: 23px 28px;
    max-height: 85vh;
    top: 47%; }
    .popup-content-top .title-6 {
      font-size: 32px;
      line-height: 100%;
      width: 90%; }
    .popup-content-product {
      padding: 22px 0 30px;
      margin-bottom: 8px; }
    .popup-content-total {
      margin: 0;
      flex-wrap: wrap; }
  .popup--total .title-6 {
    font-size: 31px; }
  .popup--total-price {
    margin-bottom: 38px; }
  .popup--total-actions {
    width: 100%;
    display: flex;
    justify-content: center; }
  .popup--product-photo {
    width: 50px;
    min-width: 50px;
    height: 50px;
    padding: 4px;
    background: #2B924B;
    border-radius: 8px; }
  .popup--product-info {
    width: calc(100% - 50px);
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 0 0 20px; }
    .popup--product-info .description-3 {
      width: 100%;
      min-width: 100%;
      font-size: 16px;
      line-height: 24px;
      margin-bottom: 8px; }
  .popup--product-actions {
    flex-wrap: wrap;
    margin-top: 32px; }
  .popup-btn {
    position: absolute;
    right: -8px;
    top: 30px; }
  .popup-select {
    width: 100%;
    margin: 0 0 15px 0; }
  .popup-nick {
    width: 100%; }
  .contact-info .title-3 span {
    display: inline; }
	.latest.latest-division .latest-actions {
		display: flex;
	}
	.contact-thank .title-4{
		font-size: 32px;
	}
	
	.checkout-box .title-3{
		text-align: left;	
	}
	
	.form-label .caption-2 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	
	.folder-sponsors {
		padding-bottom: 30px;
    	margin-bottom: 30px;
	}
	.folder-sponsors:before{
		background-image: url(../img/decor/news-mobile.png);
	}
	.sponsors-section-info .description-1,
  .sponsors-section-info span {
		margin-bottom: 24px;
	}
	.sponsors-section-info .description-2,
  .sponsors-section-info p{
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 24px;
	}	
	
	.sponsors-section-info .item:last-child{
		margin-bottom: 70px;
	}
	
	.sponsor-section-form .title-3 {
    	margin-bottom: 43px;
    	font-size: 64px;
		width: 95%
	}
	
	.sponsor-section-form{
		margin-top: 70px;
	}
	
	.sponsors-section-info .item:nth-child(even):before{
		display: none;	
	}
	
	.sponsors-section-info .item:nth-child(even):after {
    	bottom: -300px;
    	right: -200%;
	}
	
	.sponsors-section-info .item:nth-child(4n):after {
		right: auto;
		left: -200%;
	}
	
	.sponsor-section-form:before {
    	bottom: -200px;
		left: -120%;
	}

  .section-404 {
    padding: 115px 0;
  }
  .section-404 .title-1 {
    font-size: 200px;
  }
  .section-404 .description-2 {
    margin-top: 10px;
  }
  .section-404 .btn {
    margin-top: 30px;
    width: max-content;
  }
	
	.woocommerce-checkout-review-order-table .cart_item {
    	margin-bottom: 10px;
	}
	
	.woocommerce table.shop_table td{
		line-height: 1.2em;
	}
	
	.woocommerce table.shop_table .product-name .variation{
		margin-top: 10px;
	}
	
	.woocommerce table.shop_table td {
		padding: 1px 0px !important;
	}
	
	.woocommerce-checkout-review-order-table thead {
		margin-bottom: 15px;	
	}
	
	.woocommerce-checkout-review-order-table .product-total{
		margin-left: -3px !important;
	}
	
	.payment_methods > li {
		padding: 15px;
	}
	.payment_methods > li > label {
		padding-left: 30px;
	}
}
